from setuptools import setup, find_packages

setup(
    name='yoovo',
    version='1.1.31',
    packages=find_packages(),
    package_data={
        'yoovo': ['./shared/*.so', 'hardware/**/*.so', 'widgets/*.so'],
    },
    author="Charbel Sfeir",
    author_email="charbel.sfeir@yoovo.io",
    description="Added analog arguments",
    keywords=['pip', 'yoovo'],
)
